JPE Compile/Link on AIX

Kirk Benson kirk_benson at
Wed Nov 26 00:11:17 CET 2003

Has JPE been ported to AIX?

At the moment, we are able to link the libjpe2.2, javalib, and
libJavapy libraries. However, when we initialize the java package
using java.initialize(), we receive a segmentation fault (Segmentation
fault in glink.PypErr_Raise at 0xdbe375f8).

Has anyone else experienced this problem on AIX 5.1?

More information about the Python-list mailing list